View Issue Details

IDProjectCategoryView StatusLast Update
0005751Simple:Presscode - generalpublic2017-07-11 01:58
ReporterMr PapaAssigned ToMr Papa 
PrioritynormalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.7.3 
Target Version5.8Fixed in Version5.8 
Summary0005751: check for is forum mod not correct
Descriptioncheck array index when there is none... should be direct check..
TagsNo tags attached.
change_log_textcorrect if forum mod check
typedefect

Activities

svn

svn

2017-02-11 00:23

administrator   ~0019200

Changeset [15180] by steve on 2017-02-10 19:23:30 -0500 (Fri, 10 Feb 2017)

test issue 0005751 correct if forum mod check

 Changed Files:

U trunk/sp-api/sp-api-class-spcauths.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15180

Issue History

Date Modified Username Field Change
2017-02-11 00:20 Mr Papa New Issue
2017-02-11 00:20 Mr Papa Assigned To => Mr Papa
2017-02-11 00:22 Mr Papa Status new => assigned
2017-02-11 00:23 svn =>
2017-02-11 00:23 svn Note Added: 0019200
2017-02-11 00:23 svn Status assigned => testing
2017-02-18 17:26 Mr Papa Status testing => closed
2017-02-18 17:26 Mr Papa Resolution open => fixed
2017-02-18 17:26 Mr Papa Fixed in Version => 6.0
2017-02-18 17:26 Mr Papa change_log_text update => correct if forum mod check
2017-07-11 01:58 Mr Papa Fixed in Version 6.0 => 5.8
2017-07-11 01:58 Mr Papa Target Version 6.0 => 5.8